/*
 Theme Name:   AlpicForm Theme
 Theme URI:    -
 Description:  AlpicForm Theme par Youdemus
 Author:       AlpicForm Theme
 Author URI:   youdemus.fr
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  FTK
*/


/* Ajustement du site YDU  */

body:not(.blog) .wrap {
	display: flex;
    flex-direction: column;
}

.wrap .entry-content {
	width: 100% !important;
}

h1.entry-title,
h2.entry-title{
	font-size: 1.5em !important;
}

.custom-header {
	height: calc(60vh - 72px);
}

.admin-bar .custom-header {
	height: calc(60vh - 104px);
}

@media only screen and (max-width:768px) {
.custom-header {
height: 400px;
}
}
@media only screen and (max-width:480px) {
.custom-header {
height: 200px;
}
}